{% set options_profile = redis_server_options_profile[redis_server_profile] | mandatory %}
{% set options = redis_server_options_default | combine(options_profile, redis_server_options) %}
{% for key, value in options|dictsort %}
{%   if value is string %}
{{ key }} {{ value }}
{%   else %}
{%     for v in value %}
{{ key }} {{ v }}
{%     endfor %}
{%   endif %}
{% endfor %}
